How to install postgresql-9.5-slony1-2 on Debian Unstable (Sid)